Jump to content

flyalaska

Members
  • Posts

    1937
  • Joined

  • Last visited

  • Days Won

    17

Everything posted by flyalaska

  1. I will assume the MOD is outdated. I got it on 11.03.21. My phpVMS version is 7.0.0-dev+220830.f30a3b php 8.1
  2. I have just started with the Tour MOD. I have the Tour code matching the Tour code in the flights. From the Tour page, clicking on the newly created tour I get this error. Object of class App\Support\Units\Distance could not be converted to int I have the distance in all the legs of the tour.
  3. They are dead. Some of the mods dont work anymore because there site is down.
  4. Yes, states that in the description clearly.
  5. Did you install the web scripts from tfdi?
  6. Sky Blue skin doesnt work on phpVMS 2x
  7. If you are the one who emailed me, I sent you the statsdata.class file
  8. Just like with the default map. If its blank, you missed something. Most likely a link in your layout.php
  9. Skin is not compatible to phpVMS7
  10. you can change your text in local.config.php
  11. Thats your only option until phpVMS 7 is officially released, than other developers will update tp v7. I dont think there is anymore developers that offer it for free. The other 2 freeware acars are no longer developing there acars.
  12. phpvms 7 may not be compatible with php7.4. Try changing your php to 7.2
  13. Its an old template. Not responsive. No plans to update since V7 is comming out eventually
  14. I think Afghanistan is registred alot because its the default country on registration.
  15. I been using it for years. You get an email when a registration is blocked.
  16. Usually with phpVMS 5.5.2 it means you are using a skin that isn't compatible( 2.x skin). Have you always got that error?
  17. Did you get it resolved? If not, whats the URL?
  18. Looks like he cropped out the error. Probably from the touchdown stats.
  19. Are you having the same issue?
  20. What phpvms version are you using and what skin?
×
×
  • Create New...